{% extends "frontBase.html.twig" %}

{% block title %}
    Mon profil
{% endblock %}

{% block body %}
    <div class="wrapper image-wrapper bg-image page-title-wrapper inverse-text" data-image-src="{{ asset('style/images/art/bg3.jpg') }}">
        <div class="container inner text-center">
            <div class="space90"></div>
            <h1 class="page-title">Mon compte</h1>
            <p class="lead">Aenean lacinia bibendum nulla sed consectetur</p>
        </div>
    </div>

    <div class="wrapper light-wrapper">
        <div class="container inner">
            {% for message in app.flashes('success') %}
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="alert alert-success">
                                {{ message }}
                            </div>
                        </div>
                    </div>
                {% endfor %}

                <div class="row">
                    <div class="col-lg-4 mb-0">
                        {% include 'profile/_menu.html.twig' %}
                    </div>
                    <div class="col-lg-8 ml-auto">
                        <div class="tab-content">
                            <div class="tab-pane" id="tab-1" style="display: block;">
                                <div class="box bg-white shadow">
                                    <h2>Mon profil</h2>
                                    {{ form_start(form) }}
                                    <div class="row">
                                        <div class="col-md-6">
                                            <div class="form-group">
                                                {{ form_label(form.name, 'Nom & prénom') }}
                                                {{ form_widget(form.name, {attr: {class: 'form-control'}}) }}
                                                {{ form_errors(form.name) }}
                                            </div>
                                        </div>
                                        <div class="col-md-6">
                                            <div class="form-group">
                                                {{ form_label(form.email) }}
                                                {{ form_widget(form.email, {attr: {class: 'form-control'}}) }}
                                                {{ form_errors(form.email) }}
                                            </div>
                                        </div>
                                        <div class="col-md-6">
                                            <div class="form-group">
                                                {{ form_label(form.phone) }}
                                                {{ form_widget(form.phone, {attr: {class: 'form-control'}}) }}
                                                {{ form_errors(form.phone) }}
                                            </div>
                                        </div>
                                        <div class="col-md-6">
                                            <div class="form-group">
                                                {{ form_label(form.address, 'Adresse') }}
                                                {{ form_widget(form.address, {attr: {class: 'form-control'}}) }}
                                                {{ form_errors(form.address) }}
                                            </div>
                                        </div>
                                        <div class="col-md-6">
                                            <div class="form-group">
                                                {{ form_label(form.oldPassword, 'Ancien mot de passe*') }}
                                                {{ form_widget(form.oldPassword, {attr: {class: 'form-control'}}) }}
                                                {{ form_errors(form.oldPassword) }}
                                            </div>
                                        </div>
                                        <div class="col-md-6">
                                            <div class="form-group">
                                                {{ form_label(form.newPassword, 'Nouveau mot de passe') }}
                                                {{ form_widget(form.newPassword, {attr: {class: 'form-control'}}) }}
                                                {{ form_errors(form.newPassword) }}
                                            </div>
                                        </div>
                                        <div class="col-md-6">
                                            <div class="form-group">
                                                <button type="submit" class="btn btn-primary">Modifier</button>
                                            </div>
                                        </div>
                                    </div>
                                    {{ form_end(form) }}
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

{% endblock %}